RubyGems.org

em-synchrony

0.1.5

Fiber aware EventMachine libraries

installgem install em-synchrony -v 0.1.5
Authors

Ilya Grigorik

376,465 total downloads 2,377 for this version
Owners

A17f0025641b4be419a6cd3845e55dd2

Gemfile
gem 'em-synchrony', '~> 0.1.5'
Versions
  1. 1.0.3 January 21, 2013 (30 KB)
  2. 1.0.2 June 18, 2012 (29.5 KB)
  3. 1.0.1 April 19, 2012 (27 KB)
  4. 1.0.0 August 27, 2011 (22 KB)
  5. 0.3.0.beta.1 February 23, 2011 (18 KB)
Show all versions (10 total)
Runtime Dependencies
  1. eventmachine >= 0.12.9